<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28a63ea97edf163eb1bf823996c0fb1a">
  <dict>
    <!--2020-09-23 14:06:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-10-10 12:21:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
